.like_posts_overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.4);
    z-index: 101 !important;
}

.like_posts_member_info_box {
    position: relative;
    width: 50%;
    line-height: 15px;
    font-size: 13px;
    z-index: 102;
    -webkit-border-radius: 5px;
    -webkit-box-shadow: -1px 2px 12px rgba(0, 0, 0, 0.9);
    border: 2px solid #ECEDED;
    color: #fff;
    background: #e0eaf1;
    color: #4a6b82;
    margin: 100px auto 0;
}

.like_posts_member_info {
    padding: 5px 10px;
    border-top: 1px solid rgba(255,255,255,0.5);
    border-bottom: 1px solid rgba(255,255,255,0.5);
    overflow: hidden;
}

.like_posts_member_info img.avatar{
    width: 30px;
    box-shadow: 1px 1px 5px #000;
    float: left;
    position: relative;
}

.like_posts_member_info .like_posts_member_info_details {
    float: left;
    position: relative;
    padding-left: 10px;
}

.like_post_box {
    /*line-height: 22px;*/
    position: relative;
}

.like_unlike_link {
		background: url(../images/thumbs_up.png) no-repeat left;
    /*background: #C44E19;*/
    /*padding: 1px 5px;*/
    padding: 6px 0 6px 30px;
    line-height: 19px;
    /*color: #fff !important;*/
    position: relative;
}

.subject_details {
    background-color: #e7eaef;
    color: #000;
    display: none;
    position: absolute;
    padding: 10px;
    border: 1px solid #C9C9C9;
    border-radius: 5px;
}

.display_none {
    display: none;
}

/*for firefox*/
.display_inline {
    display: inline !important;
}